<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_FILTERSETTINGS","網站過濾設定");
define("_AM_BADIPS","禁止之 IP 位址");
define("_AM_BADWORDS","不雅言詞列表");
define("_AM_BADUNAMES","黑名單一覽");
define("_AM_ENTERIPS","輸入應被禁止進入本網站之 IP 位址。<br />每行輸入一個 IP 位址。");
define("_AM_BADIPSTART","^aaa.bbb.ccc 將會禁止 IP 位址開頭為 aaa.bbb.ccc 之訪客");
define("_AM_BADIPEND","aaa.bbb.ccc$ 將會禁止 IP 位址結尾為 aaa.bbb.ccc 之訪客");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc 將會禁止 IP 位址包含 aaa.bbb.ccc 之訪客");
define("_AM_ENTERUNAMES","輸入不應被選為會員代號之名字。<br />每行輸入一名字，需注意大小寫。");
define("_AM_ENTERWORDS","輸入在發表文章中應被剔除之字詞，該字詞應被替代為 #### 。<br />每行輸入一字詞，需注意大小寫。");

?>
